const portfolio = [
  {
    "name": "Chancen International",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/chancen-international",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60be3a265a2ae5b4d97c0ff0_Kepler%20Graduates.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60abeb017f57160358b8628a_CHANCEN%20Logo.png"
    },
    "website": "https://chancen-eg.de/en/income-share-agreements",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Batya Blankers",
      "henry": ""
    },
    "why": [
      "A college degree is one of the most powerful ways to break the cycle of intergenerational poverty. When a young person graduates from university, their income and employment opportunities increase dramatically–with ripple effects across their entire family. But too many kids can’t afford college and traditional loans are too onerous to repay. Chancen is a non-profit fund manager pioneering ethical Income Share Agreements (ISAs) to finance college education for low-income students in Africa. In contrast to a traditional loan with a fixed monthly payment, these agreements allow students to repay their education expenses as a percentage of their post-education salary for a set number of years. If a student isn’t earning income, they do not fall behind on payments- and total repayment is capped to ensure high earners aren’t penalized. Chancen’s agreements provide flexible terms that could lead to durable prosperity for millions of students and their families across Africa."
    ]
  },
  {
    "name": "Dost",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/dost",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6047de001cd5e5750c4de161_Dost-banner.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6047de1c6c4070202427c4d9_DostPrimaryLogoRGB.png"
    },
    "website": "https://www.dosteducation.com/",
    "investments": [
      {
        "amount": 600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Sneha Sheth",
      "henry": ""
    },
    "why": [
      "The first few years of life are critical for cognitive development. Parents can boost that development with simple interactions. Dost helps illiterate moms build skills to get their kids ready to succeed in school and life. They create and deliver short, engaging ‘phonecasts’ with tips and activities to build brains and give kids a needed head start. It’s an easy and fun way for illiterate parents to help their kids learn “school readiness”skills (pre-numeracy, pre-literacy, social, emotional, and self-regulation). The inherent scalability of Dost's technology makes it a potential solution for families from the slums of Delhi to rural Rajasthan."
    ]
  },
  {
    "name": "Educate Girls",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/educate-girls",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6047dec2619dbee4b978a456_educate-girls-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6047deb633311e84ef6ddf26_educate-girls-logo.jpg"
    },
    "website": "https://www.educategirls.ngo/",
    "investments": [
      {
        "amount": 2750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "Safeena Husain",
      "henry": ""
    },
    "why": [
      "Education – especially for girls – is one of the most powerful ways to reduce poverty and inequality. India has made a commitment to provide schools and primary education for all children, yet many girls are still stuck at home doing chores.  Educate Girls mobilizes and supervises community volunteers who go door-to-door to convince families to send their girls to school.  Then they tap into government resources to improve the schools and offer a remedial education program so these girls (and the rest of the kids) get a decent education once they get there. Educate Girls is a rare example of a scalable, high-impact education solution that unlocks mandated funding and taps into existing school infrastructure. Their solution works and continues to achieve impressive enrollment and learning outcomes as it rapidly scales."
    ]
  },
  {
    "name": "Food 4 Education",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/food-4-education",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679f8a3dcff6c948153561_food-4-ed-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679f8e25efbe71dfbfd3e7_food4ed-logo.jpg"
    },
    "website": "https://food4education.org/",
    "investments": [
      {
        "amount": 600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Wawira Njiru",
      "henry": ""
    },
    "why": [
      "Malnutrition and hunger is common in school-age children across Africa. If you’re at school and hungry it’s hard to think, let alone learn. Midday feeding has the potential to boost attendance and learning. Food 4 Education produces high quality, low cost nutritious meals in large central kitchens and delivers them to children in primary schools in Kenya. They’ve devised a “hub-and-spoke” model that achieves impressive economies of scale to source, prepare, and distribute healthy school meals in bulk that parents can afford. It’s a cheap and easy way to feed kids and improve learning outcomes in Kenya that’s been proven in other settings, including India."
    ]
  },
  {
    "name": "Imagine Worldwide",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/imagine-worldwide",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679fd1c01531b176c0a234_Imagine-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679fd5c015317a32c0a236_Imagine-Logo.png"
    },
    "website": "https://www.imagineworldwide.org/",
    "investments": [
      {
        "amount": 600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Susan Colby",
      "henry": ""
    },
    "why": [
      "There are still lots of kids in Africa that don’t have access to a school, and those that are in school are too often in overcrowded classrooms with under-qualified teachers. Imagine Worldwide uses tablets or other touch devices to teach children numeracy and literacy. They stand out among a growing number of EdTech organizations for designing a model that can deliver literacy and numeracy in a range of learning environments. They’re working with governments and NGOs to test, refine, and scale up their approach in low-resource settings worldwide."
    ]
  },
  {
    "name": "Lively Minds",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/lively-minds",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/604959acdb1d256611c8b9c0_Lively-minds-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6049599eb408b01d1b96fc95_LivelyMinds_PrimaryLogo_POS.png"
    },
    "website": "https://www.livelyminds.org/",
    "investments": [
      {
        "amount": 650000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Alison Naftalin",
      "henry": ""
    },
    "why": [
      "The first six years of a child’s life are critical, laying the foundation for their future development and well-being. One of the best ways for a child to learn and develop is through play. Lively Minds transforms rural moms in Ghana and Uganda into capable early childhood educators. Mothers learn how to run playgroups for preschoolers in their communities that incorporate sophisticated learning exercises into play. Their play curriculum helps mothers promote their child's natural curiosity, stimulate imagination and build social skills. With only moms as teachers, kids start school with the cognitive, social and emotional skills they need to thrive."
    ]
  },
  {
    "name": "Luminos Fund",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/luminos-fund",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067a023c306d4dd0f6b3d52_Luminos-feature-2.png",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067a027af2d3e5ad08c607d_Luminos_Logo.jpg"
    },
    "website": "https://luminosfund.org/",
    "investments": [
      {
        "amount": 750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Caitlin Baron",
      "henry": ""
    },
    "why": [
      "There are tens of millions of primary-school aged kids in Africa that are out of school. Luminos gets these kids back on track with their “Second Chance” model: it delivers the first three years’ worth of learning in 10 intensive months and transitions kids back into mainstream schools to progress with their peers. Their approach was designed to be implemented by others: Luminos provides the curriculum, monitoring efforts, and in some cases the funding for other organizations to deliver the program. This scalable approach shows great promise for getting out-of-school kids, who otherwise would almost certainly be lost, back in school and learning."
    ]
  },
  {
    "name": "Taleemabad",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/taleemabad",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/61b9fcea0d3f80d59b6a7dcf_taleemabad%202.jpeg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/61b9fceefc208b6db11508fa_taleemabad%20logo.png"
    },
    "website": "https://www.taleemabad.com/",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2020,
    "fellows": {
      "rainer": "Haroon Yasin",
      "henry": ""
    },
    "why": [
      "Pakistan’s literacy rate is 70%.  Public schools are terrible, and poor parents often send kids to low-cost private schools, many of which aren’t much better. Taleemabad (also known as the Orenda Project) improves learning outcomes with a bundle of digital tools that can be “layered on” to these existing low-performing schools. ",
      "Taleemabad’s digital bundle includes a curriculum with scripted lessons, an app for students with learning exercises and games to do at home, a teacher training app with game-based online modules, and an admin system that helps school managers run more successful schools. The Taleemabad team has a deep knowledge of content design, with a proven ability to deliver results - their TV broadcast and educational app is watched and used by millions of children weekly - and they have strong momentum in signing up schools to their broader bundle of products to create more impact."
    ]
  },
  {
    "name": "Ubongo",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/ubongo",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067a08286b1f25d59bad3dc_Ubongo-Feature-2.png",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067a0831cff2c1e74e620ce_ubongo-logo.png"
    },
    "website": "https://www.ubongo.org/",
    "investments": [
      {
        "amount": 1250000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Nisha ligon",
      "henry": ""
    },
    "why": [
      "Roughly half of 2nd graders in Africa can’t read a sentence or solve a one-digit addition problem. Ubongo develops locally-relevant \"edutainment\" content focused on school readiness, school performance, and life skills for African kids aged 3-14. They distribute their content through broadcast partners (TV, radio, and online) and social organizations to reach kids in the last mile. Their content won’t replace more formal education, but it’s a strong complement at a nominal annual cost."
    ]
  },
  {
    "name": "Aceli Africa",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/aceli-africa",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60abe9a503fadb2651b9dcc4_aceli%20photo%201.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60abe9d9bd2e895173b62fae_Aceli-Africa-FullColor-Logo%20(1).png"
    },
    "website": "https://aceliafrica.org/",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2020,
    "fellows": {
      "rainer": "Brian Milder",
      "henry": ""
    },
    "why": [
      "Small and medium agricultural businesses play an essential role in getting Africa’s smallholder farmers out of poverty – they are a major source of seasonal employment and connect farmers to markets.  But they often don’t have access to the right capital to grow as most major lenders find these agri-businesses risky and difficult to invest in. Aceli addresses this financing gap – they help high-impact agri-businesses become investment ready, and provide lenders with targeted subsidies to reduce their risk and encourage more loans. Successful agri-businesses can drive stronger rural economies and better livelihoods for smallholder farmers."
    ]
  },
  {
    "name": "Babban Gona",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/babban-gona",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6048435603d00ccfa03e9b8d_babban-gona-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6048437f04c202aadcc06d3c_babban-gona-logo.png"
    },
    "website": "https://babbangona.com/",
    "investments": [
      {
        "amount": 50000,
        "type": "unrestricted grants"
      },
      {
        "amount": 700000,
        "type": "loans"
      }
    ],
    "created": 2015,
    "fellows": {
      "rainer": "Kola Masha",
      "henry": ""
    },
    "why": [
      "Nigeria’s youth population is surging and prospects for formal employment are dim. Most families live off small subsistence farms, but that will never work for younger people looking for a better life. Babban Gona turns subsistence farms into profitable businesses through access to good training, affordable capital, quality inputs, and better prices for their crops. Babban Gona in turn makes money from farmer services, loan interest, and crop marketing. As a for-profit, they’re able to tap the capital that can drive aggressive growth -- and perhaps spawn an industry that will make farming a profitable business for millions of smallholder farmers, not least for the young people who need livelihoods so badly."
    ]
  },
  {
    "name": "Digital Green",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/digital-green",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606798b886b1f2b2babaa205_DigitalGreenEthiopia2017-PhotoDianaMrazikova-060.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606798ba1e21c700e9e562f6_digital%20green%20logo.jpg"
    },
    "website": "https://www.digitalgreen.org/",
    "investments": [
      {
        "amount": 900000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Farmers need to know how to plant and manage their crops well. Digital Green use mobile phones and videos to deliver training that increases farm yields and incomes. Their hallmark product is locally relevant video where farmers share knowledge with their peers. They are adding new products that take advantage of advances in smart phones, cheap data plans and personalized information, and all of their products are that much more powerful because they enhance the effectiveness of existing government extension service"
    ]
  },
  {
    "name": "Farmerline",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/farmerline",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067990709bea410050b1042_Farmerline-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067990add78fd8a7968f4fa_Farmerline-Logo_new.png"
    },
    "website": "https://farmerline.co/",
    "investments": [
      {
        "amount": 100000,
        "type": "unrestricted grants"
      },
      {
        "amount": 300000,
        "type": "debt"
      }
    ],
    "created": null,
    "fellows": {
      "rainer": "Alloysius Attah",
      "henry": ""
    },
    "why": [
      "There’s a large gap between the actual yields and potential yields in Ghana, especially for cocoa. Farmerline sells agricultural products to farmers and provides the training and market access necessary to make the most of them. Their secret sauce is a proprietary software platform, MergData, that allows them to efficiently enroll, train, and have ongoing communication with farmers to boost productivity and income."
    ]
  },
  {
    "name": "Hello Tractor",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/hello-tractor",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606799b1d28c5c0d4d947466_Hello-Tractor-Feature-4.png",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606799b41f033937828a8a35_Hello-Tractor-logo.png"
    },
    "website": "https://hellotractor.com/",
    "investments": [
      {
        "amount": 200000,
        "type": "unrestricted grants"
      },
      {
        "amount": 300000,
        "type": "loans"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Jehiel Oliver",
      "henry": ""
    },
    "why": [
      "Urbanization, and the fact that no one wants to do the back-breaking drudgery of manual labor, have depleted rural labor supply and left viable farmland idle. Mechanization helps farmers plant 40x faster at 1/3 of the cost, yet tractors often sit idle because there’s no market to serve smallholders. Hello Tractor works like Uber to get tractor services to smallholder farmers. Their inexpensive tracking device and software allow farmers and tractor owners to book connected tractors from their phones. Farmers get a critical service formerly unavailable to them, banks see an asset recovery solution, dealers and fleet owners see a fleet optimization opportunity, and government see a low-cost way to manage large-scale mechanization schemes. Hello Tractor’s technology unlocks investment to create and drive the tractor market for smallholder farmers."
    ]
  },
  {
    "name": "Ignitia",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/ignitia",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679a149c3b8579d7779d02_Ignitia%20feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679a19f4f8b174e37cad21_ignitia-logo.jpg"
    },
    "website": "https://www.ignitia.se/",
    "investments": [
      {
        "amount": 300000,
        "type": "loans"
      },
      {
        "amount": 100000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2015,
    "fellows": {
      "rainer": "Liisa Petrykowska",
      "henry": ""
    },
    "why": [
      "Farmers everywhere need weather forecasts. Accurate forecasts can double crop yields, but smallholder farmers in tropical Africa have never had access to them –- even more critical now that climate change is disrupting traditional patterns of weather. Ignitia sell GPS-customized and reliable weather forecasts to farmers via simple SMS messaging. The mobile phone revolution has made it possible to market and deliver low cost forecasts to millions of smallholder farmers."
    ]
  },
  {
    "name": "Kheyti",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/kheyti",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679ac816f374355804fef8_Kheyti-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679acf35ae6e1a82a20842_Kheyti-Logo.png"
    },
    "website": "https://www.kheyti.com/",
    "investments": [
      {
        "amount": 700000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Sathya Raghu Mokkapati",
      "henry": ""
    },
    "why": [
      "Indian farmers with meager, seasonal income have little buffer to cope with increasingly volatile growing conditions as farmlands get hotter and drier. Greenhouses offer a solution, but have long been unaffordable. Kheyti sells a low-cost affordable greenhouse and works with partners to deliver all the wraparound services –financing, inputs, training, and market linkages– necessary to make it profitable. Within the controlled environment of a Kheyti greenhouse, farmers have the opportunity to mitigate climate change and can earn higher, predictable income year-round with a diverse array of high value crops."
    ]
  },
  {
    "name": "Komaza",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/komaza",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679a7035ae6e33eca20643_komaza-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679a73dd78fd5b5368f813_komaza-logo.jpg"
    },
    "website": "http://www.komaza.com/",
    "investments": [
      {
        "amount": 700000,
        "type": "unrestricted grants"
      },
      {
        "amount": 500000,
        "type": "equity"
      },
      {
        "amount": 2500000,
        "type": "convertible debt"
      }
    ],
    "created": 2008,
    "fellows": {
      "rainer": "Tevis Howard",
      "henry": ""
    },
    "why": [
      "Africa faces a daunting wood supply crisis.  With booming populations and accelerating economies, most regions consume much more wood than they grow.  Wood prices are climbing and surging deforestation is an environmental tragedy. Komaza helps people living on arid, degraded land make a living growing trees.  They work across the forestry value chain, from seedlings to sawmills.  At harvest, farmers get paid for their trees and Komaza earns revenue from processing and selling timber products.  Komaza aims to become Africa’s largest forestry company, able to produce an enormous, environmentally friendly wood supply while generating life-changing income for millions of farmers."
    ]
  },
  {
    "name": "Mountain Hazelnuts",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/mountain-hazelnuts",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679b1a05ece093b8d72b4d_mountain-hazelnuts-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679b1d1e205c78029eedc5_MountainHazelnuts%20logo.jpg"
    },
    "website": "https://www.mountainhazelnuts.com/",
    "investments": [
      {
        "amount": 500000,
        "type": "equity"
      },
      {
        "amount": 100000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2014,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Mountain Hazelnuts takes a systemic approach to creating reliable income generation opportunities for Bhutan's poorest families while restoring ecosystem health and maintaining community cohesion. Their fully integrated nut company connects smallholder farmers to international markets, more than doubling farm income. As Bhutan's first 100% foreign direct investment enterprise, Mountain Hazelnuts' market-based approach and unique partnership with the government sets a standard for future investment in the country, one that serves its people, environment and public institutions."
    ]
  },
  {
    "name": "MyAgro",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/myagro",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679b5f3013aa9c3402f215_myagro-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679b62e8ac571544abaca1_myagro-logo.jpg"
    },
    "website": "https://www.myagro.org/",
    "investments": [
      {
        "amount": 2200000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2011,
    "fellows": {
      "rainer": "Anushka Ratnayake",
      "henry": ""
    },
    "why": [
      "Smallholder farmers in Africa have two big problems: 1) They have money after harvest, but that money is gone by the time they need to plant again, and 2) they don’t have access to high quality inputs and training even when they do have money. Credit might be available, but it is often at an exorbitant cost. myAgro helps smallholder farmers save so they can buy fertilizer and seeds at planting time.  Whenever farmers have a little money, they can buy scratch cards from local agents – just like those used for mobile airtime – and send the money into a layaway account for the next planting season.  At planting time, myAgro delivers the fertilizer and seeds and trains the farmers how to use them well. This combination is a solution that can improve farmer livelihoods across Africa."
    ]
  },
  {
    "name": "One Acre Fund",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/one-acre-fund",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679bf7581825a2ce77d177_one-acre-fund-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679bfaa2207a7e30fd9574_one-acre-fund-logo.jpg"
    },
    "website": "https://oneacrefund.org/",
    "investments": [
      {
        "amount": 3700000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2007,
    "fellows": {
      "rainer": "Andrew Youn",
      "henry": ""
    },
    "why": [
      "Most of the world's poorest people are smallholder farmers. One Acre Fund gets these farmers a complete set of services to get out of hunger and make a better living from a small farm: financing for farm inputs, distribution of seeds and fertilizer, training on agricultural techniques, and access to crop markets. Their bundled services have already reached a million people across four countries."
    ]
  },
  {
    "name": "Proximity Designs",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/proximity-designs",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679c99581825069477d5e6_proximity-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679c9d8aaf247da540d6ea_proximity-logo.png"
    },
    "website": "https://proximitydesigns.org/",
    "investments": [
      {
        "amount": 3800000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2007,
    "fellows": {
      "rainer": "Jim Taylor & Debbie Aung Din",
      "henry": ""
    },
    "why": [
      "Proximity designs and delivers affordable, income-lifting products and service – irrigation equipment, crop loans, and farm advisory services – to the rural poor in Myanmar. They “treat the poor as customers”: They design and develop in-country alongside those they serve and pay close attention to what people want. The result is a range of products and services that, on average, double customers’ income and are accessible to 80% of Myanmar’s rural population across 10,000+ villages."
    ]
  },
  {
    "name": "Pula",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/pula",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679d508eb942808d5c5bb7_Pula%20feature.png",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679d5104d7b90a3579371f_Pula%20Logo.png"
    },
    "website": "https://www.pula-advisors.com/",
    "investments": [
      {
        "amount": 50000,
        "type": "unrestricted grant"
      },
      {
        "amount": 300000,
        "type": "convertible debt"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "Rose Goslinga",
      "henry": ""
    },
    "why": [
      "Most of the world’s poor farmers are caught in a low yield, low income trap: they have small, remote farms that are hard for government and banks to serve, and they underinvest in quality inputs, like seed and fertilizer, that could dramatically boost their yield and income. They underinvest because they cannot risk a poor return if rains come late or pests wipe out their crop – both now common given climate change.  Pula gets agricultural insurance products to smallholder farmers so they can invest more in their farms. They help clients - seed and fertilizer companies, NGOs, financial institutions, and government programs - design and deliver insurance products that are bundled together with seeds, fertilizer and farm loans. Input and crop yield insurance could be powerful risk mitigation tools in smallholder agriculture, particularly when coupled with Pula's farm advisory services."
    ]
  },
  {
    "name": "PxD",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/pxd",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679c4f73e522f8cfe5a500_PAD-Feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/61b9e2611106b5ec72076d82_PxD-logo.svg"
    },
    "website": "https://precisiondev.org/",
    "investments": [
      {
        "amount": 850000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Governments and NGOs –including many in our portfolio – are experimenting with mobile phone based services that can change or nudge farmers’ behavior. However, there is rarely good data on what leads to impact and many organizations lack the technical capacity to design and deliver these services in-house. PxD designs, tests, and operates mobile phone-based services that deliver low-cost, customized advice to farmers. They work directly with farmers to develop these services, then partner with governments and other NGOs to deliver them."
    ]
  },
  {
    "name": "West African Rice Company",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/west-african-rice-company",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679deca2207a7c2cfd9b93_WARC-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679dee09bea4de740b337a_WARC-logo.png"
    },
    "website": "https://www.warcgroup.com/",
    "investments": [
      {
        "amount": 100000,
        "type": "unrestricted grants"
      },
      {
        "amount": 500000,
        "type": "in convertible debt"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Emiliano Mroue",
      "henry": ""
    },
    "why": [
      "West African Rice Company (WARC) has a fresh take on a classic bundled solution for smallholders (training, inputs, finance, and markets). They make commercial agriculture easy, profitable and climate smart for smallholder farmers. WARC aggregate land, train farmers, and provide inputs as a service (planting, spraying, harvesting) to boost yields and keep soil healthy. They are also a commodity buyer, guaranteeing income to farmers. All farmers need to do is sign up – they’ll get higher income today and preserve their soil for the future."
    ]
  },
  {
    "name": "Bridges to Prosperity",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/bridges-to-prosperity",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/604844cbb3b5597b7c6460f2_b2p-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/604844a796b01c2976714953_bridges-to-prosperity-logo.png"
    },
    "website": "https://www.bridgestoprosperity.org/",
    "investments": [
      {
        "amount": 600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Avery Bang",
      "henry": ""
    },
    "why": [
      "Millions of people live in isolated settings where the terrain and weather—like flash flooding—cuts them off from jobs, markets, healthcare and schools. Isolation keeps them in poverty. Bridges to Prosperity brings opportunity to these isolated communities by building bridges. There is a body of evidence demonstrating that bridges increase incomes and reduce mortality. B2P identify places where bridges will have the most impact, design site-specific structures, and work alongside government to come up with a credible long term financing plan for delivery of bridges built to rigorous quality and safety standards."
    ]
  },
  {
    "name": "Medha",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/medha",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/61b75dff0108852db8b6235d_medha%20website%204.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/61b75e1252fda206ae5175e8_medha%20Standard%20Logo%20(Original%20color).png"
    },
    "website": "https://medha.org.in/",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2020,
    "fellows": {
      "rainer": "Chris Turillo",
      "henry": ""
    },
    "why": [
      "Despite rising higher education levels in India, millions of people who graduate from technical and vocational programs lack the basic soft skills necessary to get hired and begin a thriving career. At the same time, local blue-collar employers struggle to find quality talent with on-the-job experience.  Medha embeds career coaching in low-resource public education institutions so that low-income youth get jobs that pay well and that they like. ",
      "Medha’s well trained counselors help students find the right career pathway, teach them employability skills - critical thinking, creativity, collaboration and communication - and get students quality internships so they can test out different career paths. There’s a growing Medha alumni network that provides further career opportunities and peer support. It’s a simple model that’s already being delivered by government in two states with a strategy to scale to every public institution in North India."
    ]
  },
  {
    "name": "The/Nudge",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/the-nudge",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679ba8a7e7820f0d2b2cfc_The_Nudge_feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679babbd1846a6f3e9e5ce_The_Nudge_logo.png"
    },
    "website": "https://www.thenudge.org/",
    "investments": [
      {
        "amount": 600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Atul Satija",
      "henry": ""
    },
    "why": [
      "Millions of young people try to enter the workforce in India every year. Many of them won’t get the job they want because they lack the basic skills needed in the current era. The/Nudge equips youth with the modern “soft” skills –life, language (English), learning– necessary to get good jobs. They research, design, test and deliver a honed curriculum that qualifies youth for entry into formal service sector jobs across urban India. This curriculum is delivered on college campuses to graduating students, and in community centers to young people who have dropped out of formal education. After completion, students get connected to quality employers. It’s a win-win: employers get the soft-skills they need and youth get a shot at a career that will keep them out of poverty."
    ]
  },
  {
    "name": "VisionSpring",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/visionspring",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679da9af2d3ea55e8c525c_vision-spring-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60679dacc306d490c66b370f_vision-spring-logo.jpg"
    },
    "website": "https://visionspring.org/",
    "investments": [
      {
        "amount": 3400000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2007,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "If you can't see well, it's hard to work or learn. VisionSpring gets high-quality, affordable eyeglasses to people who otherwise wouldn't have access to them, allowing adults to regain their livelihoods, kids to learn better, and all live better lives. Rigorous studies in India have demonstrated that VisionSpring can increase productivity – and income – by over 20% through the provision of low-cost reading glasses.  In doing so, VisionSpring has improved the lives of millions of people – an outstanding example of successful distribution of high-impact products to the poor.  With relatively little donor subsidy, VisionSpring is leading the global effort to make affordable eyewear available everywhere."
    ]
  },
  {
    "name": "Amani Global Works",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/amani-global-works",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6048f7a4ca92440618b7696c_Amani-Website-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6048f7d17baa09e514088974_Amani-Logo-NEW-2.jpg"
    },
    "website": "http://www.amaniglobalworks.org/",
    "investments": [
      {
        "amount": 950000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Jacques Sebisaho",
      "henry": ""
    },
    "why": [
      "Amani Global Works is building a primary health system to provide quality care in the eastern Democratic Republic of Congo, starting with Idjwi (population 300,000), an island in Lake Kivu between DRC and Rwanda. It’s a place in desperate need of primary care: families average 8.5 children, one of the highest rates in the world, and life expectancy is 25 years. Amani's system has three main elements: well-managed clinics; proactive community health workers; and a high-quality referral hospital that works seamlessly with clinics and health workers. Amani's results in Idjwi can influence the re-emerging health system in eastern DRC."
    ]
  },
  {
    "name": "Development Media International",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/development-media-international",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067734d8eb9420e385b7389_dmi-feature.png",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067735009bea40cfc0a41da_dmi-logo.jpg"
    },
    "website": "https://www.developmentmedia.net/",
    "investments": [
      {
        "amount": 1900000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Mass media has enormous potential to drive healthy behavior at a low cost. Development Media International (DMI) produces intensive radio, TV and mobile campaigns to change key health behaviors – things like exclusive breastfeeding, practicing family planning, and, surprisingly, going to the clinic when sick. Their simple, engaging content is broadcast by media partners at sufficient frequency and duration to change behavior and save lives. Their creative approach to content and a rigorous approach to the design, delivery, and evaluation of national media campaigns has made them the leader in the space."
    ]
  },
  {
    "name": "Equalize Health",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/equalize-health",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606773e81e205c25ed9e3862_equalize-health-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606773ea73e5221667e4ef03_equalize-health-logo.png"
    },
    "website": "https://equalizehealth.org/",
    "investments": [
      {
        "amount": 2300000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2008,
    "fellows": {
      "rainer": "Krista Donaldson",
      "henry": ""
    },
    "why": [
      "Equalize Health designs world-class, affordable health devices for the poor and uses established distribution networks to get them to the people who need them most. They close health gaps through the direct impact of their products and — as they show that underserved markets can be reached and profitable — by crowding in other quality devices to increase treatment availability.",
      "Many organizations claim to develop effective medical devices for poor people.  Few design well and even fewer get their products into broad distribution: Equalize Health does.  Their flagship products are a suite of affordable phototherapy devices to treat infant jaundice (#1 cause of infant hospitalization), and new products in development are a newborn CPAP (to help newborns in respiratory distress breathe) and a blood monitoring device to prevent postpartum hemorrhage (the leading direct cause of maternal death worldwide — and preventable in 93% of cases)."
    ]
  },
  {
    "name": "Friendship Bench",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/friendship-bench",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60abee203771b63d5b2a5a92_friendship%20bench%20picture%205.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60abee25d0009ba501b3b9ee_friendship%20bench%20logo%20transparent.png"
    },
    "website": "https://www.friendshipbenchzimbabwe.org/",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Dixon Chibanda",
      "henry": ""
    },
    "why": [
      "An African woman suffering from depression makes less money, and her physical health – and the health of her children – is worse. And yet most people in Africa that need care for depression do not get it because there are not enough trained psychologists to meet the need. Friendship Bench’s big idea is that ordinary people - even grandmothers - can provide talk based therapy to reduce depression.  In Zimbabwe, where they were founded, Grandmothers are trained to deliver talk-based therapy to people struggling with depression, who are then plugged into a long-term peer support group. Evidence shows that this low-cost intervention works – an RCT found an 80% reduction in depression and suicidal thoughts after 6 months.  This solution can help get mental healthcare within walking distance for all. "
    ]
  },
  {
    "name": "Healthy Learners",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/healthy-learners",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067743e1e21c76249e49b8e_Healthy-Kids-feature-2.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60677441bd1846423ae91a41_healthy-learners%20logo.png"
    },
    "website": "https://www.healthylearners.org/",
    "investments": [
      {
        "amount": 1400000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Lonnie Hackett",
      "henry": ""
    },
    "why": [
      "The health needs of school age children are still largely unmet across Africa. Healthy Learners tries to meet that need by turning school teachers into front-line health workers for low income kids. Preventable and treatable illnesses not only cause misery, they also have a direct effect on school attendance and mental development. Healthy Learners has a simple and effective solution with the potential to scale up via the Ministry of Education."
    ]
  },
  {
    "name": "Integrate Health",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/integrate-health",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606776ae044730f2df3395c9_HTH-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606776b473e5220b34e50246_Integrate-Health-logo.jpg"
    },
    "website": "https://integratehealth.org/",
    "investments": [
      {
        "amount": 1600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Jenny Schechter",
      "henry": ""
    },
    "why": [
      "Integrate Health has created a scalable primary health care solution in Togo - a country that has been largely ignored by the international aid community. There are three main elements: Clinics are tuned up, community health workers actively seek out sick kids, and health workers in both community and clinic work seamlessly as a single unit for detection, treatment, and follow-up."
    ]
  },
  {
    "name": "Intelehealth",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/intelehealth",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606776f51cff2c0239e5143c_Intelehealth-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606776fa16f3740432045129_Intelehealth-logo.jpg"
    },
    "website": "https://www.intelehealth.org/",
    "investments": [
      {
        "amount": 600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Neha Verma",
      "henry": ""
    },
    "why": [
      "In rural India, poor people can’t afford to visit a clinic, and when they do, the care is often delivered by quack doctors. Telemedicine offers a solution. Intelehealth’s tools enable a well-managed community health worker to team up with a competent doctor to provide a level of care that has been forever out of reach for the poor. For patients with more complicated conditions they connect them directly to doctors via video. By combining community care with reliable access to doctors and medicine, Intelehealth provides end-to-end telemedicine that is quality care, no matter how remote the setting."
    ]
  },
  {
    "name": "Last Mile Health",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/last-mile-health",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60677739d28c5ce4ed93cc8a_last-mile-health-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067773caf0a42476320e2d8_last-mile-health-logo.jpg"
    },
    "website": "https://lastmilehealth.org/",
    "investments": [
      {
        "amount": 3000000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2012,
    "fellows": {
      "rainer": "Raj Panjabi",
      "henry": ""
    },
    "why": [
      "Typical hospital-based health services fail to reach even moderately remote villages.  Last Mile Health’s community health workers are skilled, salaried, frontline professionals able to operate effectively on their own.  In Liberia, Last Mile Health used the phenomenal results from their own service sites to catalyze a national community health workforce program.  Malawi and Ethiopia are now in their sight as well.  Last Mile Health has become a leader in a hugely important shift toward professionalized community health workers worldwide.  ",
      "Last Mile Health is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Living Goods",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/living-goods",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60677787581825cd0f772fd9_living-goods-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067778cf99571b8440adb7d_LG%20logo.jpg"
    },
    "website": "https://livinggoods.org/",
    "investments": [
      {
        "amount": 3450000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2007,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "We have solutions -- like malaria medication -- that save lives, but these products do little good if they don't reach the people who need them most. Living Goods solves this challenge with an Avon Lady-like network of dynamic women who sell high-impact health products and deliver health education door-to-door in their communities. The result has been a 25% decrease in child mortality in the communities where Living Goods works. They’ve distilled the secret sauce of their proven model to be outstanding performance management using digital tools that help codify impact.  They continue to demonstrate the efficacy of their tools to manage large community health worker networks and they’re now testing simpler variants on the model to help governments replicate their success. ",
      "Living Goods is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Lwala",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/lwala",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606777c916f3743103045622_lwala-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606777cda7e78233cd2a9300_lwala-logo.png"
    },
    "website": "https://lwala.org/",
    "investments": [
      {
        "amount": 650000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Julius Mbeya",
      "henry": ""
    },
    "why": [
      "Lwala transforms Kenyan traditional birth attendants into professional (paid, trained, and supervised) community health workers (CHWs). Literacy has long been posed as a requirement for CHW recruiting, but Lwala has demonstrated through good research that non-literate CHWs can be equally effective with the right support. Their CHWs are embedded in the public health system and supported by community committees who ensure that referral facilities –clinics and hospitals –are well managed and supplied. Like several other organizations in the Mulago portfolio, Lwala is on the cutting edge of a revolution in community health care."
    ]
  },
  {
    "name": "Medic",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/medic",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067786d2a608b57432a8aea_medic-mobile-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067786a1e205cd9b89e499c_Medic_Logo.png"
    },
    "website": "https://medic.org/",
    "investments": [
      {
        "amount": 2450000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2009,
    "fellows": {
      "rainer": "Josh Nesbit",
      "henry": ""
    },
    "why": [
      "Medic builds world class, open-source software to support clinics and community health workers, who use Medic’s tools to do things like register pregnant women, promote childhood immunizations, and treat sick kids. Their software embeds the tenets of better health systems — coverage, speed, quality — with a focus on diagnosis and treatment, performance management, and household targeting.  Their tools have amplified and shaped the impact of other Mulago investments in primary care.  We – and many others – believe that smart digital tools will be a cornerstone of national efforts to deliver healthcare at the community level.",
      "Medic is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Mothers2mothers",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/mothers-2-mothers",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606778d2ccaf0d7948ec26e2_mothers-to-mothers-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606778d3c70bbc12f70636b0_mothers-2-mothers-logo.png"
    },
    "website": "https://m2m.org/",
    "investments": [
      {
        "amount": 2600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2010,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Peer-to-peer teaching and support has proven to be one of the most successful ways to prevent mother-to-baby transmission of HIV.  mothers2mothers recruits HIV+ moms (Mentor Mothers) to teach other HIV+ moms how to protect their babies from infection and keep their families healthy. They’ve virtually eliminated mom-to-baby transmission of HIV for those they serve, and they’re applying a peer support approach to new domains. Now m2m has adapted their model to address family health beyond pregnancy and birth.  Moreover, m2m is serious about scaling up success: they are teaching other organizations – ministries and big NGOs – how to adapt and use the model in their own settings.  ",
      "mothers2mothers is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Muso",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/muso",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606786d5f6f46073881cc00a_muso-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606786dd8eb94231925bd1e9_muso-logo.jpg"
    },
    "website": "https://www.musohealth.org/",
    "investments": [
      {
        "amount": 2600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "Jessica Beckerman",
      "henry": ""
    },
    "why": [
      "The major killers of children - malaria, pneumonia, and diarrhea – can be cured easily if treated immediately. Muso makes sure quick treatment happens: Community health workers (CHWs) go door-to-door to detect sick kids early (“active case-finding”); those kids get immediate care at the house (“doorstep care”) or are taken straight to a clinic where Muso pays any fees required for care. Muso’s big innovation was to design a community health system around speed-to-treatment:  In a rigorous trial in Mali their approach dropped child mortality by an astonishing 90%.  The Muso model is the first that we’ve seen with a single-minded focus on the speed needed to prevent deaths. Their systematic “active case-finding” and “doorstep care” have influenced numerous organizations and could provide a huge boost to government CHW systems.",
      "Muso is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Nexleaf Analytics",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/nexleaf-analytics",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676cb8f45cd3f55b67318d_nexleaf-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676cbca7e78219202a5213_nexleaf-logo.png"
    },
    "website": "https://nexleaf.org/",
    "investments": [
      {
        "amount": 1850000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "Nithya Ramanathan",
      "henry": ""
    },
    "why": [
      "Vaccines have to be refrigerated.  Successful delivery depends on an uninterrupted “cold chain.”  Nexleaf have made a system that deploys cheap and reliable GSM-based sensors - and the associated data analytics - that makes sure that failing refrigerators are detected and fixed fast.  Revolutions in mobile and sensor technology have opened up a host of new possibilities for monitoring, along with action feedback loops, to ensure that devices are maintained and used well.  Nexleaf’s sensors and data services now drive rapid impact at scale - their facilities protect vaccine supply for 1 in 10 babies born on Earth."
    ]
  },
  {
    "name": "No Means No Worldwide",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/no-means-no-worldwide",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60a570abbdcb60e4eb704c2d_NMNW-39%20(3).jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60a571caffe9593bba158f5e_no%20means%20no%20logo.png"
    },
    "website": "https://www.nomeansnoworldwide.org/",
    "investments": [
      {
        "amount": 750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Lee Paiva",
      "henry": ""
    },
    "why": [
      "An estimated 35% of women - and up to 45% of African women - experience some form of sexual violence in their lifetime. No Means No Worldwide developed a dual-gender model to address this violence epidemic. Their vaccine is “IMpower,” a package of curriculum and resources on sexual violence prevention, intervention, and recovery for high risk youth. They deliver the curriculum directly in select sites and provide technical assistance to other NGOs to deliver the model through a train-the-trainer approach."
    ]
  },
  {
    "name": "Noora Health",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/noora-health",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067882725efbeaf6bbf6c2b_noora-health-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606788288aaf24e15b405a52_noora-health-logo.jpg"
    },
    "website": "https://www.noorahealth.org/",
    "investments": [
      {
        "amount": 1800000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2014,
    "fellows": {
      "rainer": "Edith Elliott",
      "henry": ""
    },
    "why": [
      "In poor countries, families play a much bigger role in health care for their loved ones, both in the hospital and after they have gone home. The failure to engage them leads to worse outcomes for the patient and represents a huge waste of potential. Noora Health teaches families how to care for their loved ones during and after a hospital stay.  They design high-impact health skills training materials that are delivered by hospital staff and over WhatsApp so family members learn what they need to know to take care of their loved ones. They focus on things like wound care, simple physical therapy and proper medication dosing. Noora Health’s low-cost skill training works – they have seen a spectacular 71% reduction in post-surgical complications."
    ]
  },
  {
    "name": "One Heart Worldwide",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/one-heart-worldwide",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678896f04916e91d26177f_One-Heart-Worldwide-feature-2018.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067889b9c3b85f5b47744f9_One-Heart-Worldwide-Logo.png"
    },
    "website": "https://oneheartworldwide.org/",
    "investments": [
      {
        "amount": 2750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2010,
    "fellows": {
      "rainer": "Arlene Samen",
      "henry": ""
    },
    "why": [
      "Thousands of poor women and newborns in remote areas die every day during pregnancy and delivery.  Most of these deaths can be prevented with basic interventions. One Heart Worldwide ensures that rural pregnant women get prenatal care and have safe deliveries. They help local governments upgrade birthing centers, equip them properly, train staff and community workers, and establish good management. In Baglung, a Nepalese district of 300,000 people, the maternal mortality rate dropped 90% in three years.  With government support, One Heart has expanded sites that serve a population of 3 million people and nearly 80,000 pregnancies each year. Once the system is working well, they ratchet down their involvement and monitor results to sustain quality over the long term."
    ]
  },
  {
    "name": "PIVOT",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/pivot",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60abeeaa55f08abac4c6906a_pivot%20picture%201.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60b7a74e331c3d2b7b783216_Screen%20Shot%202021-05-28%20at%2012.48.31%20PM.png"
    },
    "website": "https://pivotworks.org/",
    "investments": [
      {
        "amount": 400000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Matt Bonds",
      "henry": ""
    },
    "why": [
      "PIVOT works in direct partnership with the Ministry of Public Health in Madagascar to create a “district healthcare in-a-box” model for universal healthcare. They train and deploy community health workers, buff up clinics and referral hospitals, and link everything through data systems that provide continuous feedback and evidence for what works. PIVOT has become an important player in the growing Community Health Worker (CHW) movement, and their research team has produced some of the most rigorous evidence in the sector to date. ",
      "Pivot is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all. "
    ]
  },
  {
    "name": "Sanku",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/sanku",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678a42de5c8d0ddf97fb17_sanku-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678a44bd18467a46e98db1_sanku-logo.png"
    },
    "website": "https://projecthealthychildren.org/",
    "investments": [
      {
        "amount": 1600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Felix Brooks-Church",
      "henry": ""
    },
    "why": [
      "Sanku equips small flour mills in East Africa with foolproof equipment to add micronutrients to maize consumed by poor families. Starchy foods, a staple for poor families, are devoid of micronutrients critical to physical and mental development. Sanku designed, distributes and services a machine that attaches to small local mills and doses pre-mixed micronutrients at no added cost. Fortification at small mills across Africa means kids will have a better chance of reaching their full physical and intellectual potential"
    ]
  },
  {
    "name": "SaveLIFE Foundation",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/savelife-foundation",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678a9faf2d3e2ca38c0105_Savelife-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6070daa27d8b8f0a929be990_SLF-logo-01.png"
    },
    "website": "https://savelifefoundation.org/",
    "investments": [
      {
        "amount": 1000000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Piyush Tewari",
      "henry": ""
    },
    "why": [
      "Road safety is a major killer across the developing world. India has the most road crash deaths and injuries in the world and the victims are disproportionately poor. SaveLIFE has developed a systematic package of specific interventions –basic road infrastructure, driver behavior, police enforcement, emergency response systems– to reduce road crash deaths in India. They partner directly with government to make the most dangerous roads much safer."
    ]
  },
  {
    "name": "Semilla Nueva",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/semilla-nueva",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678af30b7cda024768ddf9_Semilla-nueva-feature-2.png",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678aa254187c84c4b26507_Semilla-Nueva-logo.jpg"
    },
    "website": "https://www.semillanueva.org/",
    "investments": [
      {
        "amount": 750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Curt Bowen",
      "henry": ""
    },
    "why": [
      "Hundreds of millions of people depend on maize as a staple food. With current seeds, their maize consumption too often leads to malnutrition and stunting. It’s really hard to change diets, though, so Semilla Nueva set out to change the food. Semilla Nueva develops, produces, and sells seeds to grow maize with twice the protein and 50% more zinc than varieties currently on the market. Moreover, they’re clever about marketing; consumers buy for taste and farmers buy for yield, so those are the traits they emphasize and deliver on. They’ve established a seed company to demonstrate that these seeds can be sold at a competitive price on the basis of better taste and increased yield. They started in Guatemala, which has one of the highest rates of malnutrition in the world, and will move to other maize-dependent countries from there."
    ]
  },
  {
    "name": "StrongMinds",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/strongminds",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678b7216f3749f8a04b677_strongminds-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678b7504d7b967a878de82_strongminds-logo.jpg"
    },
    "website": "https://strongminds.org/",
    "investments": [
      {
        "amount": 1450000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2014,
    "fellows": {
      "rainer": "Sean Mayberry",
      "henry": ""
    },
    "why": [
      "Depression is currently the number one cause of disability in the world. An African woman suffering from depression makes less money, and her physical health – and the health of her children – is worse. StrongMinds tackles depression with a proven intervention in Uganda. They use a proven 12-week group talk-therapy approach to treat women and prevent future episodes of depression. In 2014, StrongMinds replicated the outstanding impact of the academic study that inspired its launch: 94% of women were free of depression symptoms at the end of their program. This low-cost, easy-to-replicate model holds promise to restore many women and their families to healthy, productive and satisfying lives."
    ]
  },
  {
    "name": "THINKMD",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/thinkmd",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678bc3e8ac574a80ab66c7_THINKMD-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678bc8f4f8b124b97c63ec_ThinkMD%20logo.png"
    },
    "website": "https://thinkmd.org/",
    "investments": [
      {
        "amount": 100000,
        "type": "unrestricted grants"
      },
      {
        "amount": 300000,
        "type": "loans"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Barry Finette",
      "henry": ""
    },
    "why": [
      "THINKMD has developed the best digital tools we’ve seen for the diagnosis and treatment of common health problems in children and pregnant women. They make software that gives lay people the ability to diagnose common illnesses. These tools are revolutionary because they help health workers with only basic training make sophisticated diagnoses as well as a physician. Their smartphone-based “mobile physician” apps can be used by anyone, anywhere to make more accurate health decisions. THINKMD’s software could dramatically improve access to good primary care in any kind of setting.",
      "THINKMD is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Turn",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/turn",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678bfec306d4b4876afaa2_Turn-feature-2.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678c011f0339d5178a4e40_turn-logo.png"
    },
    "website": "https://www.turn.io/",
    "investments": [
      {
        "amount": 550000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Turn, developed by Praekelt.org, creates software that gives social sector organizations unprecedented interactive connection with their clients. In healthcare, this means real time, private, two-way conversations that impart information, guide people to better care, deliver nudges, and ultimately improve health. Many of the best social organizations already use text and voice message platforms to push information to clients: the ability to have a two-way conversation opens whole new worlds of impact. As data gets cheap (already a reality in India), WhatsApp and similar tools enable much more sophisticated communication, including video and personalized information. The use of artificial intelligence and machine learning means that these connections can become more effective and (surprisingly) more personalized. Whatever the organization does, with Turn its relationship to clients and beneficiaries can be even richer and more productive."
    ]
  },
  {
    "name": "VillageReach",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/villagereach",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678c7e044730829f34092f_VillageReach%20feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678c7ffb08b4c1c66bb1b3_villagereach%20logo.jpg"
    },
    "website": "https://www.villagereach.org/",
    "investments": [
      {
        "amount": 3400000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2008,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Too often, health systems in poor countries can't get life-saving health products and services to the people who need them most.  VillageReach puts high-performance management systems in place to make sure that vaccines, medicines, and medical supplies get to the people who need them most - they call it \"going the last mile.\"  In Mozambique, VillageReach’s flagship logistics project achieved much higher vaccination rates, dramatic reductions in drug stock-outs and lower government operating costs. They're now a leading player in the international effort to prioritize and execute a re-design of vaccine supply chains across Africa.",
      "VillageReach is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Young1ove",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/young1ove",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678d0e1e21c73545e514a7_younglove-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678d0f86b1f2a13fba6728_Young-1ove-logo.png"
    },
    "website": "https://www.young1ove.org/",
    "investments": [
      {
        "amount": 1700000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2015,
    "fellows": {
      "rainer": "Noam Angrist",
      "henry": ""
    },
    "why": [
      "Research on life-saving interventions published in the best scientific journals won’t save any lives if it just sits on a shelf. Young1ove sifts through the literature to find health and education programs with proven outcomes for young people. They adapt them to their Botswana setting and, in partnership with government, deliver programs in schools. It's not enough for proven messages to be delivered: they have be delivered right. To this end, Young 1ove deploys an army of young, energetic facilitators to engage students. This peer-to-peer model to improve sexual health and education outcomes is urgently needed throughout southern Africa."
    ]
  },
  {
    "name": "EarthEnable",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/earthenable",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067739605ece095c0d66c62_earthenable-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067739c1f0339900c89d79a_earthenable-logo.jpg"
    },
    "website": "https://www.earthenable.org/",
    "investments": [
      {
        "amount": 1250000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2015,
    "fellows": {
      "rainer": "Gaya Datar",
      "henry": ""
    },
    "why": [
      "Nearly 80% of Rwandans, and millions of other Africans, live in houses with dirt floors. It’s a major cause of infectious disease, especially in kids. Concrete flooring is prohibitively expensive, even for a tiny home. EarthEnable sell and install a sealed earthen floor that is healthy, affordable, and environmentally sustainable. With their proprietary locally-sourced sealant, EarthEnable sells hard floors that are 70% cheaper than concrete. Their product improves health with a proven, affordable, and green solution."
    ]
  },
  {
    "name": "Saha Global",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/saha-global",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067892973bd5ed303ba80f9_saha-feature.png",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6067892b8aaf242ac7405bae_saha-global-logo.png"
    },
    "website": "https://sahaglobal.org/",
    "investments": [
      {
        "amount": 1050000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Kate Cincotta",
      "henry": ""
    },
    "why": [
      "Saha Global works with women in Northern Ghana to set up water treatment businesses that sell affordable, clean water. In the region where Saha works, communities drink water collected from big, open and dirty ponds. Saha is one of the few water organizations that is able to change this ingrained behavior for hard-to-reach rural populations. We love that Saha is truly committed to making it easy and affordable for poor families to exclusively drink clean water."
    ]
  },
  {
    "name": "Sanergy",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/sanergy",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606789dd73bd5e6cd9ba84b7_sanergy-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/606789df58182540d47782fb_Sanergy%20logo.jpg"
    },
    "website": "http://www.sanergy.com/",
    "investments": [
      {
        "amount": 2100000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2012,
    "fellows": {
      "rainer": "David Auerbach",
      "henry": ""
    },
    "why": [
      "Disease spreads rapidly in settings like slums that lack hygienic sanitation. Diarrheal disease alone kills 1.6M children every year. Sanergy has taken a system approach to solving this problem, from designing and franchising a great toilet facility to collecting the waste and converting it into products like fertilizer and energy. Sanergy is focused on making hygienic sanitation a community-wide behavioral norm and, as far as we know, is the only kind of solution that has the potential to solve the health crisis."
    ]
  },
  {
    "name": "WSUP",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/wsup",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678cc716f37454ab04b901_WSUP-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60678cc95818251472778f67_WSUP-logo.jpg"
    },
    "website": "https://www.wsup.com/",
    "investments": [
      {
        "amount": 1650000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2015,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "It’s really hard to get water and sanitation services to the poor. Private sector solutions rarely reach the poorest people, and public sector services simply don't materialize. WSUP systematically assembles and coordinates the key players – public utilities, private companies, NGOs and local authorities – that are needed to create lasting services for the poorest people in the rapidly growing cities of Africa and South Asia. We’ve been consistently impressed by WSUP’s ability to influence public and private service providers to prioritize water and sanitation services for the urban poor. From Dhaka to Lusaka, they know who the crucial players are, and how to get them to work together. It’s a very complex model, but we have confidence that it’s getting much better services to millions of people."
    ]
  },
  {
    "name": "Blue Ventures",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/blue-ventures",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6048f867b9b975e9b1b6296c_blue-ventures-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6048f88b7c6614675469e341_blue-ventures-logo.png"
    },
    "website": "https://blueventures.org/",
    "investments": [
      {
        "amount": 2250000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2012,
    "fellows": {
      "rainer": "Alasdair Harris",
      "henry": ""
    },
    "why": [
      "Poor coastal communities depend on fisheries for their food and livelihood. In Madagascar, Blue Ventures uses small, short-term fishery closures to show coastal communities how management can improve catch and increase incomes. They persuade communities to close small fishing areas for a short time, then use the (often spectacular) increased catch to motivate the community to establish much bigger locally-managed marine areas. Building on what they learned, now they’re scaling that solution, via partners, to communities with the aim to create marine networks large enough to make a difference in reef conservation."
    ]
  },
  {
    "name": "COMACO",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/comaco",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676dd0fb08b401fb6b18d6_comaco-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676dcd05ece0790bd65356_comaco-logo.png"
    },
    "website": "https://itswild.org/",
    "investments": [
      {
        "amount": 3450000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2008,
    "fellows": {
      "rainer": "Dale Lewis",
      "henry": ""
    },
    "why": [
      "When conservation is divorced from development, it fails. COMACO turns unproductive Zambian farmers and poachers into productive farmers through training and access to markets.  COMACO’s food business, It’s Wild, buys commodity crops from farmers and creates value-added products, like peanut butter, sold in supermarkets.  Farmers who adopt improved land use and farming practices that promote natural resource conservation are paid a premium for their crops.  ",
      "COMACO is a success: more than 1 million people are better off and environmental indicators have improved across the enormous Luangwa Valley ecosystem.  In stark contrast with what’s happening across much of southern Africa, wildlife numbers appear to be stable. This is the best conservation effort involving smallholder farmers that we’ve ever seen: COMACO is a market-based conservation solution that works."
    ]
  },
  {
    "name": "Foundation for Ecological Security",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/foundation-for-ecological-security",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676e56bd1846fefce8f470_FES-Feature.png",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676e5f8d2cab2896295495_FES-Logo.png"
    },
    "website": "https://fes.org.in/",
    "investments": [
      {
        "amount": 750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "",
      "henry": "Jagdeesh Rao Puppala"
    },
    "why": [
      "Foundation for Ecological Security (FES) has reimagined the tragedy of the commons as the promise of the commons. Commons are pastures or forests technically owned by government, though villagers use them for activities like grazing, collecting firewood, and sourcing water. FES helps communities organize themselves and secure legal rights to this shared land, access government funding, and then manage the land. They’ve demonstrated that secure tenure and a shared resource management plan for common areas can restore degraded lands, with dramatic increases in biomass and hydrologic function. This ecosystem restoration offers huge potential benefits to poor farmers and has the potential to scale throughout India."
    ]
  },
  {
    "name": "Gaia Amazonas",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/gaia-amazonas",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60ac261b0f418a027aca6f65_GAIA_Miriti.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60b7a7324ad6aa32e8ed75a7_Screen%20Shot%202021-05-28%20at%2012.43.14%20PM.png"
    },
    "website": "https://www.gaiaamazonas.org/",
    "investments": [
      {
        "amount": 400000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "",
      "henry": "Francisco Von Hildebrand"
    },
    "why": [
      "The Amazon Basin is under increasing pressure from farming, ranching, illegal mining, and burning. There is a growing consensus that indigenous management is the best and cheapest way to protect ecosystems. Gaia Amazonas has spent forty years developing long-term partnerships with indigenous Amazon communities – they call this Accompaniment – that protect forest health and indigenous rights. Accompaniment helps communities become government-supported stewards of their own resources, secure land tenure and get basic services like education, healthcare, and livelihood support. Their work with indigenous governments was instrumental in the Colombian government’s recognition of 25M hectares of indigenous territory in the Colombian Amazon, an area bigger than California, and Gaia’s methodology for Accompaniment could work across the wider Amazon Basin."
    ]
  },
  {
    "name": "Global Forest Watch",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/global-forest-watch",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676eb704d7b9f7e9784dc8_GFW-Feature.png",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676eb9a7e7827fc82a5e5d_GFW%20logo.png"
    },
    "website": "https://www.globalforestwatch.org/",
    "investments": [
      {
        "amount": 1000000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "",
      "henry": "Crystal Davis"
    },
    "why": [
      "Deforestation harms communities through local, regional and global ecosystem effects. Global Forest Watch, a program of World Resources Institute, monitors the world’s forests in near-real time and provides open access to information about where, when and why forests are disappearing. Global Forest Watch’s platform allows ongoing monitoring of forest loss and gain at high resolution with satellite imagery. They then support public and private sector actors to use this powerful information to combat tropical deforestation. This is a critical resource for any organization working to maintain the ecosystem services provided by intact forest."
    ]
  },
  {
    "name": "Maliasili",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/maliasili",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6050d1928756c605a94bd7f6_Maliasili-Feature-2.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6050d1959caabf0897ed204b_Maliasili_Logo_Transparent.png"
    },
    "website": "https://www.maliasili.org/",
    "investments": [
      {
        "amount": 1250000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "",
      "henry": "Fred Nelson"
    },
    "why": [
      "Community-led conservation works. Maliasili supports grassroots African conservation organizations that do critical work at the nexus of poverty and conservation. They provide customized ongoing support to these community-based organizations to improve their performance and accelerate their impact -- it’s kinda like one of our fellows programs. The results so far have been remarkable, and we see potential for Maliasili to grow the impact of local conservation organizations in important ecological landscapes across Africa and beyond."
    ]
  },
  {
    "name": "Nia Tero",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/nia-tero",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676f081cff2c02c5e4e1e9_Nia-Tero-Feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/60676f0a9ac6366faf18414d_NIA%20Tero%20logo.png"
    },
    "website": "https://www.niatero.org/",
    "investments": [],
    "created": 2017,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Throughout the world, indigenous people control - or should control - large swathes of territory that provide critical ecosystem services for all of us. They have their own development aspirations and need to get a return on their natural capital without spending it down. Nia Tero uses a proven agreement methodology to create partnerships that assure guardianship, interdependent development, and conservation: thriving people in thriving places."
    ]
  },
  {
    "name": "Urgewald",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/urgewald",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/61ba26f6df01b880b84d2676_urgewald%208.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/61b75f6be14dbcfe6339df56_urgewald%20logo.jpg"
    },
    "website": "https://urgewald.org/en/english",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "",
      "henry": "Heffa Schücking"
    },
    "why": [
      "Financial institutions continue to pour billions into the fossil fuel industry.  Interrupting the flow is crucial to prevent the worst impacts of the climate crisis, which will hit poor communities the hardest.  Before you can stop the flow of funds you have to know who is sending how much money where.  To disrupt the finance of dirty-industry, Urgewald traces the flow of money to fossil fuels like coal, oil and gas and then publishes user-friendly databases. They persuade financial institutions to stop investing in fossil fuels by: 1) showing them the damage they’re doing, 2) creating reputational risk, and 3) mounting public campaigns. They then give them simple, industry-standard investment policies that exclude fossil fuels.",
      "Urgewald has influenced the policies of many leading financial institutions so far, including Europe’s largest pension fund, and work strategically with regulators to adopt and enforce investment policies that exclude fossil fuel. Their successes have motivated other environmental organizations to adopt Urgewald’s approach, and they now partner with local NGOs to run effective public pressure campaigns around the globe. "
    ]
  },
  {
    "name": "Zola Electric",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/zola-electric",
    "imageUrls": {
      "header": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6048f9bad4497148f56b66d8_off-grid-electric-feature.jpg",
      "logo": "https://uploads-ssl.webflow.com/6046b38de1518042702e35ee/6048f9c393c13b5df072a3ba_zola-logo.svg"
    },
    "website": "https://zolaelectric.com/",
    "investments": [
      {
        "amount": 300000,
        "type": "equity"
      }
    ],
    "created": 2012,
    "fellows": {
      "rainer": "Joshua Pierce",
      "henry": ""
    },
    "why": [
      "Zola sells solar electricity – not equipment – to households in Africa. They install their own hardware and software in a customer's home and then charge their customer for energy use via a mobile payment system. This is the first credible energy company we've seen targeting very poor people with a high quality, household lighting product they can afford."
    ]
  }
]
const names = [
  "Chancen International",
  "Dost",
  "Educate Girls",
  "Food 4 Education",
  "Imagine Worldwide",
  "Lively Minds",
  "Luminos Fund",
  "Taleemabad",
  "Ubongo",
  "Aceli Africa",
  "Babban Gona",
  "Digital Green",
  "Farmerline",
  "Hello Tractor",
  "Ignitia",
  "Kheyti",
  "Komaza",
  "Mountain Hazelnuts",
  "MyAgro",
  "One Acre Fund",
  "Proximity Designs",
  "Pula",
  "PxD",
  "West African Rice Company",
  "Bridges to Prosperity",
  "Medha",
  "The/Nudge",
  "VisionSpring",
  "Amani Global Works",
  "Development Media International",
  "Equalize Health",
  "Friendship Bench",
  "Healthy Learners",
  "Integrate Health",
  "Intelehealth",
  "Last Mile Health",
  "Living Goods",
  "Lwala",
  "Medic",
  "Mothers2mothers",
  "Muso",
  "Nexleaf Analytics",
  "No Means No Worldwide",
  "Noora Health",
  "One Heart Worldwide",
  "PIVOT",
  "Sanku",
  "SaveLIFE Foundation",
  "Semilla Nueva",
  "StrongMinds",
  "THINKMD",
  "Turn",
  "VillageReach",
  "Young1ove",
  "EarthEnable",
  "Saha Global",
  "Sanergy",
  "WSUP",
  "Blue Ventures",
  "COMACO",
  "Foundation for Ecological Security",
  "Gaia Amazonas",
  "Global Forest Watch",
  "Maliasili",
  "Nia Tero",
  "Urgewald",
  "Zola Electric"
]
module.exports = { portfolio, names }
